## swayidle 1.2

=== debian/changelog ===
swayidle (1.2-2) unstable; urgency=medium

  * Added libsystemd-dev to d/control (Closes: #922464)
  * Add patch to install zsh completion into correct directory

 -- Birger Schacht <birger@rantanplan.org>  Sun, 03 Mar 2019 18:21:42 +0100

swayidle (1.2-1) unstable; urgency=medium

  * Initial packaging (Closes: 921496)

 -- Birger Schacht <birger@rantanplan.org>  Sat, 09 Feb 2019 09:52:49 +0100
