=== debian/control ===
Source: swayidle
Section: x11
Priority: optional
Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Uploaders: Birger Schacht <birger@rantanplan.org>
Build-Depends:
 debhelper-compat (= 12),
 libwayland-dev,
 libsystemd-dev,
 wayland-protocols,
 meson,
 pkgconf,
 scdoc
Standards-Version: 4.3.0
Homepage: https://github.com/swaywm/swayidle
Vcs-Browser: https://salsa.debian.org/bisco-guest/swayidle
Vcs-Git: https://salsa.debian.org/bisco-guest/swayidle.git
Rules-Requires-Root: no

Package: swayidle
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Idle management daemon for Wayland
 This is sway's idle management daemon, swayidle. It is compatible with
 any Wayland compositor which implements the KDE idle protocol. See the
 man page, swayidle(1), for instructions on configuring swayidle.
