## swayidle 1.3

=== debian/changelog ===
swayidle (1.3-1) unstable; urgency=medium

  * New upstream release
  * Add patch to fix the version in the meson buildfile
  * d/control: Set versions for build dependencies as specified
    by upstream build file
  * d/gitlab-ci.yml: Add a basic gitlab ci configuration

 -- Birger Schacht <birger@rantanplan.org>  Sun, 05 May 2019 11:27:15 +0200
