=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  debhelper-compat (= 12),
  libwayland-dev,
  libsystemd-dev,
- wayland-protocols,
- meson,
+ wayland-protocols (>=1.14),
+ meson (>=0.48),
  pkgconf,
  scdoc
 Standards-Version: 4.3.0
