## swayidle 1.5

=== debian/changelog ===
swayidle (1.5-1) unstable; urgency=medium

  * New upstream release
   + Drop patch to fix version in buildfile
  * d/control:
   + Set maintainer field to new team address and add nicoo to
     uploaders
   + Point Vcs-* fields to the new repository in the swaywm-team
     salsa group
   + Bump standards version to 4.4.0

 -- Birger Schacht <birger@rantanplan.org>  Mon, 22 Jul 2019 21:58:30 +0200
