=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: swayidle
 Section: x11
 Priority: optional
-Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
-Uploaders: Birger Schacht <birger@rantanplan.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Uploaders: Birger Schacht <birger@rantanplan.org>,
+           Nicolas Braud-Santoni <nicoo@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  libwayland-dev,
@@ -11,10 +12,10 @@
  meson (>=0.48),
  pkgconf,
  scdoc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/swaywm/swayidle
-Vcs-Browser: https://salsa.debian.org/bisco-guest/swayidle
-Vcs-Git: https://salsa.debian.org/bisco-guest/swayidle.git
+Vcs-Browser: https://salsa.debian.org/swaywm-team/swayidle
+Vcs-Git: https://salsa.debian.org/swaywm-team/swayidle.git
 Rules-Requires-Root: no
 
 Package: swayidle
