## swayidle 1.6

=== debian/changelog ===
swayidle (1.6-2) unstable; urgency=medium

  * Source only upload as-is. 

 -- Birger Schacht <birger@rantanplan.org>  Fri, 07 Feb 2020 11:36:04 +0100

swayidle (1.6-1) unstable; urgency=medium

  * New upstream release
  * Add d/gbp.conf
  * d/patches: Add 0002-Fix-the-version-in-the-build-file.patch
  * d/control: Bump standards version to 4.5.0 (no changes required)

 -- Birger Schacht <birger@rantanplan.org>  Tue, 04 Feb 2020 18:41:47 +0100
