=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  meson (>=0.48),
  pkgconf,
  scdoc
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/swaywm/swayidle
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swayidle
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayidle.git
