## swayidle 1.7

=== debian/changelog ===
swayidle (1.7-1) unstable; urgency=medium

  * New upstream release
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on meson and wayland-protocols.
  * Bump debhelper-compat to 13
  * Bump standards-version to 4.5.1 (no changes required)
  * Update uploader address
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit and remove obsolete
    field Name
  * Drop patch to set version in meson file
  * Fix trailing whitespace in d/changelog
  * Fix regex in d/watch

 -- Birger Schacht <birger@debian.org>  Mon, 30 Aug 2021 19:12:22 +0200
