=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
-Uploaders: Birger Schacht <birger@rantanplan.org>,
+Uploaders: Birger Schacht <birger@debian.org>,
            Nicolas Braud-Santoni <nicoo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libwayland-dev,
  libsystemd-dev,
- wayland-protocols (>=1.14),
- meson (>=0.48),
+ wayland-protocols,
+ meson,
  pkgconf,
  scdoc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/swaywm/swayidle
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swayidle
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayidle.git
