## swayidle 1.7.1

=== debian/changelog ===
swayidle (1.7.1-2) unstable; urgency=medium

  * d/rules: Set -Wno-error=format (Closes: #1004092)
  * Drop filenamemangle option from d/watch

 -- Birger Schacht <birger@debian.org>  Wed, 06 Apr 2022 16:37:30 +0200

swayidle (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years in d/copyright
  * Bump standards-version to 4.6.0.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Thu, 20 Jan 2022 15:28:04 +0100
