## swayidle 1.8.0

=== debian/changelog ===
swayidle (1.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Birger Schacht <birger@debian.org>  Mon, 05 Dec 2022 15:18:07 +0100

swayidle (1.7.1-3) unstable; urgency=medium

  * Fix d/watch file by switching to gitmode
  * Bump standards-version to 4.6.1.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Fri, 14 Oct 2022 21:22:53 +0200
