=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  meson,
  pkgconf,
  scdoc
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/swaywm/swayidle
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swayidle
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayidle.git
