## swayidle 1.9.0

=== debian/changelog ===
swayidle (1.9.0-1) unstable; urgency=medium

  * New upstream version.
  * Update debian/watch to version 5 format
  * Drop pristine-tar from debian/gbp.conf
  * Drop patch that adapts zsh-completion target folder
  * Drop superfluous file-pattern from debian/copyright
  * Bump Standards-Version in debian/control
  * Drop redundant Rules-Requires-Root field in debian/control

 -- Birger Schacht <birger@debian.org>  Sun, 09 Nov 2025 08:40:51 +0100
