=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  meson,
  pkgconf,
  scdoc
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/swaywm/swayidle
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swayidle
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayidle.git
-Rules-Requires-Root: no
 
 Package: swayidle
 Architecture: any
